.features_ul{
	text-align:left !important; 
	padding-left:35px !important;  
	font-size:1.25em !important;  
	line-height:2.1em !important;  
	min-height:1237px !important;  
	height:1237px !important; 
	margin-bottom:20px !important; 
}

@media (max-width: 768px) {
	.features_ul{
	text-align:left !important;  
	padding-left:35px !important;  
	font-size:1.25em !important;  
	line-height:2.1em !important;  
	min-height:300px !important;
	height:auto !important;  
	margin-bottom:20px !important; 
}
}

